@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
img{
	pointer-events: none;
}

@font-face{
	font-family: "Bebas Neue";
	src: url("../police/BebasNeue-Regular.ttf");
}

a{
	text-decoration:none;
}

q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}

ul li{
	list-style: none;
}


/* Custom CSS
 * --------------------------------------- */

.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}


/*MY CSS*/

.intro{
	width: 80%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.intro #name{
	width: 50%;
	display: block;
	z-index: 999;
	text-align: left;
	margin-top: -20%;
}

.intro #name h1{
	font-size: 8em;
	line-height: 1em;
	color: #fff;
	font-family: "Bebas Neue";
}

.intro #name h3{
	font-size: 1.0em;
	color: #fff;
	font-family: 'Roboto', sans-serif;
}

.intro #imgpres{
	position: fixed;
	top: 0;
	left: 45%;
	width: 70%;
	display: block;
}

.intro #imgpres img{
	width: 100vh;
	opacity: 0.5;
	pointer-events: none;
}


#scroll{
	color: #fff;
	font-family: 'Roboto', sans-serif;
	z-index: 1;
	display: block;
	text-transform: uppercase;
	max-width: 20%;
	transform: rotateZ(-90deg);
	position: relative;
	bottom: -10%;
}

#scroll::before{
	content: "";
	display: block;
	width: 50px;
	height: 2px;
	background: #fff;
	position: absolute;
	left: -20%;
	top: 8px;
}

.intro .nav{
	width: 40%;
	position: fixed;
	z-index: 2;
	left: 50%;
	bottom: 10%;
}

.intro .nav ul{
	display: flex;
	justify-content: space-between;
}

.intro .nav ul li a{
	color: #fff;
	font-family: 'Roboto', sans-serif;
}

.intro .nav ul li a:hover{
	color: #C5A442;
	border-bottom: 2px solid #C5A442;
	transition: 800ms;
}

.about{
	width: 70%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.about .image{
	width: 50%;
	height: 100vh;
}

.about .image img{
	width: 60%;
	display: block;
	margin:20em 10em 0 0;
}

.about article{
	width: 50%;
	color: #fff;
	text-align: left;
}
.about h2{
	font-size: 3em;
	color: #fff;
	display: block;
	margin-bottom: 2%;
	font-family: "Bebas Neue";
}
.about p{
	font-size: 1em;
	display: block;
	width: 90%;
	text-align: justify;
	font-family: 'roboto', 'sans-serif';
}


.about span{
	font-family: 'roboto', 'sans-serif';
	text-transform: uppercase;
	display: block;
}


.section #contact{
	width: 80%;
	margin: 0 auto;
	text-align: center;
}

.section #contact h3{
	font-size: 5em;
	text-transform: uppercase;
	color: #fff;
	font-family: "Bebas Neue";
	margin-bottom: 2%;	
}

.section #contact a{
	color: #fff;
	display: block;
	font-family: 'Roboto', 'sans-serif';
	margin-bottom: 3px;	
  	height: 100%;
}


.section #contact a:hover{
	color: #C5A442;
	transition: 800ms;
}
 /**/

.gallery a img {
	overflow: hidden;
	will-change: transform;
	background-position: 50% 0;
	padding-bottom: 151%;
    width: 100%;
    height: auto;
	pointer-events: none;
 }

.clear {
	clear: both;
}

a {
	color: #009688;
	text-decoration: none;
}

a:hover {
	color: #01695f;
	text-decoration: none;
}

.num{
	display: block;
	position: absolute;
	bottom: 2%;
	right: 4%;
}

.num h3{
	font-family: "bebas neue";
	font-size: 12em;
	color: #fff;
}

#credit{
	width: 100%;
}

#credit p{
	color: #FFFFFF;
	display: block;
	font-family: "roboto";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%);
	
}

@media (max-width:960px){	
	.section[title]{
		background-image: url("../img/intro.jpg");
		filter: brightness(0.8);
		z-index: 0;
		background-attachment: fixed;
		background-position: center;
		background-size: cover;
	}
	
	.intro{
		display: block;
	}
	
	.intro #name{
		width: 50%;
		margin: 0 auto;
	}
	
	.intro #name h1{
		font-size: 5em;
		text-align: center;
	}
	
	.intro #name h3{
		text-align: center;
	}
	
	.intro #imgpres{
		display: none;
	}
	
	#scroll{
		display: none;
	}
	#scroll::before{
		display: none;
	}

	.about{
		display: block;
	}
	
	.about .image{
		display: none;
	}
	
	.about article{
		width: 80%;
		margin: 0 auto;
		text-align: center;
	}
	
	.about .nav{
		width: 80%;
		text-align: center;
		margin: 10% auto;
	}
}

@media (max-width:700px){	

	.intro #name{
		width: 80%;
	}
	
	.intro #name h1{
		font-size: 3em;
		margin-top: 100%;
	}
	
	.intro .nav{
		width: 100%;
		position: relative;
		left: 0;
		margin-top: 10%;
	}
	
	.about{
		width: 90%;
	}
	
	.about h3{
		font-size: 2em;
	}
	
	.about p,a {
		font-size: 12px;;
	}

	
	.section #contact{
		margin-top: 20%;
	}
	
	.section #contact h3{
		font-size:2em;
	}
	
	.num h3{
		display: none;
	}
	.about p{
	font-size: 1em;
	display: block;
	width: 100%;
	text-align: justify;
	font-family: 'roboto', 'sans-serif';
	}
	
	
	.section #credit {
	text-align: center;
	font-size: 0.7em;
	color: #FFFFFF;
	font-family: "roboto";}
}

